local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

aom_wings = {}

dofile(mod_path .. "/api.lua")
dofile(mod_path .. "/items/canvas.lua")
dofile(mod_path .. "/items/glowfibre.lua")

